Bug 1012576 - RBAC: [Usability] Multiple role selection when adding new Role mapping
RBAC: [Usability] Multiple role selection when adding new Role mapping
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified FreeBSD
unspecified Severity medium
: ER7
: ---
Assigned To: Harald Pehl
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1021418
  Show dependency treegraph
 
Reported: 2013-09-26 12:32 EDT by Jakub Cechacek
Modified: 2013-12-15 11:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: Consequence: Workaround (if any): Results:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:17:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-09-26 12:32:20 EDT
It should be possible to select multiple roles even without the need of pressing ctrl key when creating new role mapping
Comment 1 Jakub Cechacek 2013-10-31 10:22:04 EDT
Verified 6.2.0. 
However fixed introduced another issue - BZ1025353
Comment 2 Jakub Cechacek 2013-10-31 10:25:16 EDT
Last comment should read: Verified 6.2.0.ER7

Note You need to log in before you can comment on or make changes to this bug.